Bug 36958 - MAKEDEV-2.5.2-1 incompatible with kernel-2.2.19
MAKEDEV-2.5.2-1 incompatible with kernel-2.2.19
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: MAKEDEV (Show other bugs)
6.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-21 00:59 EDT by jrjohns
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:00:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jrjohns 2001-04-21 00:59:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win98; U)


After upgrading to kernel 2.2.19, MAKEDEV generates this warning:
./MAKEDEV: major_cpu/cpuid=203: No such file or directory

The warning is a result of a new field in /proc/devices.
The message does not appear to prevent MAKEDEV from working, but this 
behavior is highly undesirable.


Reproducible: Always
Steps to Reproduce:
1.cd /dev
2../MAKEDEV <device of your choice>
3.
	

Actual Results:  Warning message is generated:
./MAKEDEV: major_cpu/cpuid=203: No such file or directory

Expected Results:  For a valid device, the command should succeed without 
any warning.
Comment 1 Bill Nottingham 2006-08-07 14:30:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 12:00:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.